
Foreman - Feature #27660

documentation  for observeStore is missing

08/19/2019 06:10 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6984

  

Description

observeStore allows to legacy js to observe the redux's store for changes.

Associated revisions

Revision 2bb39190 - 08/22/2019 06:34 AM - Amir Fefer

Fixes #27660 - adds a doc for legacy js in storybook

History

#1 - 08/19/2019 06:20 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6984 added

#2 - 08/22/2019 06:34 AM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/22/2019 07:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset 2bb3919084e17fdb10f9a3251820962220050ab3.
